{% extends "usuarios/index.html" %}
{% load staticfiles %}

{% block sidebar_almoxarifado %}
<a href="{% url 'almoxarifado:index' %}" class="nav-link text-dark">
    <img src="{% static 'icones/almoxarifado.svg' %}" alt="" class="mr-1 img-thumbnail" width="40px">
    Almoxarifado
</a>

<ul class="nav flex-column sidebar-subitens sidebar-subitens-ativo">
    <li class="nav-item sidebar-subitem">
        <a href="{% url 'almoxarifado:index_equipamentos' %}">
            <table>
                <tr>
                    <td><img src="{% static 'icones/caixa.svg' %}" class="img-thumbnail"></td>
                    <td>Materiais</td>
                </tr>
            </table>
        </a>
    </li>

    <li class="nav-item sidebar-subitem">
        <a href="#">
            <table>
                <tr>
                    <td><img src="{% static 'icones/solicitacao_material.svg' %}" class="img-thumbnail"></td>
                    <td>Solicitações de material</td>
                </tr>
            </table>
        </a>
    </li>

    <li class="nav-item sidebar-subitem">
        <a href="#">
            <table>
                <tr>
                    <td><img src="{% static 'icones/checklist_pb.svg' %}" class="img-thumbnail"></td>
                    <td>Inspeções periódicas</td>
                </tr>
            </table>
        </a>
    </li>
</ul>
</li>
{% endblock %}